Interchange SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200614 漏洞类型 SQL注入
发布时间 2004-12-31 更新时间 2004-12-31
CVE编号 CVE-2004-2668 CNNVD-ID CNNVD-200412-562
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/82534
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-562
|漏洞详情
Interchange4.8.9之前版本存在SQL注入漏洞。远程攻击者可以借助未知向量执行任意SQL命令。
|受影响的产品
Interchange Interchange 4.8.9
|参考资料

来源:OSVDB
名称:7140
链接:http://www.osvdb.org/7140
来源:ftp.icdevgroup.org
链接:http://ftp.icdevgroup.org/interchange/4.8/WHATSNEW